/*************************************************************
A - SETUP change_ava_nic_sta_sgn
**************************************************************/
#My.My,#stTs {
 background-color:transparent!important;
 background-image:none!important;
 border:none transparent 0!important;
}

#imgNIK-SIG {
  cursor:pointer;
  cursor:hand;
  position:absolute;
  z-index:1000;
  margin-top:  -25px;
  margin-left: -30px;
}

/*#avtrChang-area{
 position: absolute;
 right: -10px;top: 55px;
 width:350px!important;
}*/

#stTs {
 display:none;/**/
 position:absolute;
 z-index:4;
 margin-top: 20px;/*30px*/
 margin-left: -130px;/*-122*/

 width:61px!important;
 height:79px;
}

img.iblank {
  cursor:pointer;
  cursor:hand;
  border:transparent solid 1px;
  position:relative;
  width:79px;/*90*/
  z-index:100;
  margin-left: 9px;
  margin-top: -1px;
  margin-right: -10px;
}
img.iblank.NIC {
  height:25px
}
img.iblank.STA {
  height:25px
}
img.iblank.AVA {
  height:61px
}
img.iblank.SGN {
  height:25px
}
img.iblank.mem {
  height:25px
}
.punbb .pa-author img,
.punbb .pa-title img {
  height:auto;
  max-width:180px;
}

.post-content .hide_Nic-SIG{
  display:none;
}

